.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a6758034-7fc8-e74c-bb02-63e6eae5dcb8 {
text-align: center !important;
}
.lfr-layout-structure-item-cdde54a3-0151-519d-3d61-952babf2d798 {
color: var(--white) !important;
}
.lfr-layout-structure-item-2aaf1144-22fd-b6eb-24ca-2c14fe5e4aa0 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b170dada-8afd-9f8e-0bb3-53e001a74ca3 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-34039c73-2585-716a-3260-81e2b9fba716 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8f527985-769b-29db-84f0-7c3621570fde {
text-align: center !important;
}
.lfr-layout-structure-item-824fd8b3-0fea-02a6-0d59-434575821f7b {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-52832967-a9fe-b1d9-e4ef-3f85c1756c23 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4450eada-1f7b-0b85-7b3e-8a982b2cf2a9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-da7a66ba-adfa-a1a0-d30f-947eec41b50d {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--lighter) !important;
}
.lfr-layout-structure-item-9296c492-174a-02ab-f64d-c4cd4115a365 {
color: var(--white) !important;
}
.lfr-layout-structure-item-bd103a66-8826-2c9b-dbf6-ff1063b1a86b {
background-color: var(--info) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c92d3c49-c987-1a96-027c-5875d37eb159 {
background-color: var(--info) !important;
}
.lfr-layout-structure-item-88de9204-1ba1-0aa4-d3a3-5a06cdba7d1a {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f43a2d77-ad80-78bf-9393-c901ef57ae4a {
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f43a2d77-ad80-78bf-9393-c901ef57ae4a {
    /* Contenedor principal del menú */
    .nav, .navbar-nav {
        display: flex !important;
        flex-direction: row !important;
        align-items: center !important;
        gap: 25px; /* Método moderno: espacio uniforme entre elementos */
    }

    /* Ajuste específico para cada link */
    .nav-item {
        margin: 0 !important; /* Reseteamos márgenes para usar el gap */
        
        .nav-link {
            padding: 5px 10px !important; /* Espacio interno del click */
            font-size: 18px;
            font-weight: 500;
            color: #333;
            transition: all 0.3s ease;
            
            /* Línea verde inferior de Asambli al pasar el mouse */
            &:hover, &.active {
                color: #000;
                box-shadow: inset 0 -2px 0 0 #78be20; /* Verde Asambli */
            }
        }
    }
}.lfr-layout-structure-item-0e070e17-9e32-b469-6e46-db27e76bfd5c {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-695e13ae-0ec5-2b36-7908-f9f1c444d123 {
color: var(--white) !important;
}
.lfr-layout-structure-item-4c6ed34c-c4b4-5186-96f4-5c66b7ef67db {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8352513c-8e90-63b9-00ef-98e555b4fe3d {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e634632c-ab83-f360-0a9b-c3b63b2b13f5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9c27a4ec-69ff-8a88-493b-8ee7c722e7c9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88522fe1-bf8c-1ed1-c28d-9aaf9689a440 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--lighter) !important;
}
.lfr-layout-structure-item-95cf1f81-6986-247c-ee20-ba9ace3b1577 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c4836d46-0727-5e40-1676-0faa3384625a {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a85d8660-69c6-599b-f93e-cfca12d48e30 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fc1f1559-d596-b8c1-d725-340f1eb89f10 {
color: var(--white) !important;
}
